Description

dear friends,

i'm attempting to perform what i call data-interferometry on simultaneous processing of split analog signal with two dongles driven by

GRC. at one point, as if by magic, both dongles were gathering data simultaneously with one processing real dish signal while the

other had no physical connection; a visible discernable difference was detected over many hours of intense observation. here are the

image captures of when it normally is not working:

https://www.msu.edu/~micheal/usb-devices.png

https://www.msu.edu/~micheal/dongle-control-diagram.png

https://www.msu.edu/~micheal/output.png

the 1st image is of the attached USB devices to this Linux computer.

the 2nd image is the GRC flow-diagram associated with this endeavor.

the 3rd image reflects the typical non-working output of the SDR processes.

again, the strange factor is that it worked at one point producing waterfall for both dongles .. any positive attention or assistance will

be greatly appreciated.

salvatore gerard micheal, kg4ggo, version 3.6.5.1

History

#1 - 2014-12-19 01:16 - Jérôme BATAILLE

Not shure this is related to Redmine :-)

#2 - 2014-12-19 02:19 - Salvatore Micheal

Jérôme BATAILLE wrote:

Not shure this is related to Redmine :-)

 plz 4give me if so .. i found this site associated with gnuradio.org and unable to post there, found this site associated and accessible? :) sam :)

#3 - 2014-12-20 08:29 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid
